SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
enabled-by: true
links:
- role: spec-member
  uid: root
- role: spec-refinement
  spec-key: interface-type
  spec-value: container
  uid: interface
spec-description: null
spec-example: null
spec-info:
  dict:
    attributes: {}
    description: |
      Items of this type specify an interface container.  The item shall have
      exactly one link with the ${interface-placement:/spec-name} to an
      ${interface-domain:/spec-name} item.  This link defines the interface
      domain of the container.
    mandatory-attributes: all
spec-name: Interface Container Item Type
spec-type: interface-container
type: spec
